/*
    FORMS
    feedback.php and email_friend.php
*/
.jform {margin:0; padding:0;}
.jform label { float:left; width:42%; text-align:right; padding-top:3px; font-size: 1.1em;}
.jform fieldset { border: 1px solid #ccc; padding:8px; margin:18px 0; clear:both;}
.jform legend {font-size: 1.2em;}	
form.jform div {clear:both; padding:0.7em 0 0 0;}
input.jform, textarea.jform { float:left; width: 55%; text-align:left; border:1px solid #333; padding:1px; margin-left: 5px; font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif; font-size: 1.1em;}
.selectwidth {margin-left: 5px; border:1px solid #333; width:220px;}
.field {padding:0 1px;border: 1px solid #666;}
.form_line {border-bottom: 1px solid #ccc ; clear: both; margin:0; padding:0;}     
       
/* Main button type */   
.button, .rightbutton { background: #eee; border: 1px solid #666; color: #333; font-weight: bold; padding:0 1px;}
.button {margin: 0 5px;}
.rightbutton {margin: 0 5px; float: right;}
input:focus, textarea:focus {background-color: #ffc;}

.kind_warning {vertical-align: middle; height:35px; margin: 14px 0 10px 0; padding: 0px 0 0 45px; font-weight:bold; background:url(images/kind_warning.gif) 0px 0px no-repeat;}
.errorbox {margin: 14px 0 0 0; padding-left:60px; background:url(images/error.gif) 0px 0px no-repeat;} 
.errorbox h2, .kind_warning h2, .joberror h2 { font-size: 1.1em; margin:5px 0;  font-weight: bold;}
.errorbox p { padding-bottom:8px; margin:0; }

.star { color:#900; font-weight: normal;}